/* CSS Document */

/* Tuition and Fees page */
.tuitionTable {
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.tuitionTable td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.tuitionNote {
	font-size:11px !important;
}
.tuitionDiv {
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 20px;
}